import { api } from "../axiosInstance";

export type CheckUserExistsModel = {
    phone: string,
}

export const checkUserExists = async ({ phone }: CheckUserExistsModel) => {
    const res = await api.get(`/exists/${encodeURIComponent(phone)}`)
    return res.data.exists as boolean
}
